View Issue Details

IDProjectCategoryView StatusLast Update
0017038MediaMonkey 5Skinning frameworkpublic2021-01-20 00:21
Reportermichal Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017038: Loud tracks with negative normalization show too thin waveform
DescriptionUsing normalization coefficient for waveforms is good for silent tracks, where waveform is not nicely visible. But for very loud tracks as dubstep, which have higher negative normalization coefficient, this makes waveform thinner and less distinct. We should not decrease these values so much when computing waveform.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=474133#p474133
TagsNo tags attached.
Fixed in build2273

Relationships

related to 0015650 closedmichal Skinning: Waveform Progress Bar 
related to 0017416 newmichal Waveform: Waveform representation do not followTrack volume (Regression) 

Activities

michal

2020-11-01 11:34

developer   ~0060033

Fixed in build 2273.

peke

2020-11-07 23:39

developer   ~0060074

Last edited: 2021-01-20 00:07

View 2 revisions

Verified 2273

I can't replicate, Waveform is ok no matter if number is higher positive or negative.